tbb_disable_exceptions.h File Reference

Go to the source code of this file.

## Macros

#define | TBB_USE_EXCEPTIONS 0
| To disable use of exceptions, include this header before any other header file from the library. More...

## Macro Definition Documentation

## TBB_USE_EXCEPTIONS

#define TBB_USE_EXCEPTIONS 0

To disable use of exceptions, include this header before any other header file from the library.

The macro that prevents use of exceptions in the library files

Definition at line 21 of file tbb_disable_exceptions.h.

Copyright © 2005-2020 Intel Corporation. All Rights Reserved.

Intel, Pentium, Intel Xeon, Itanium, Intel XScale and VTune are registered trademarks or trademarks of Intel Corporation or its subsidiaries in the United States and other countries.

* Other names and brands may be claimed as the property of others.